NTAP-20240426-0012: April 2024 MySQL Server 8.0.34 Vulnerabilities in NetApp Products

Netapp Security Advisory

CVEs: CVE-2024-21049, CVE-2024-21050, CVE-2024-21051, CVE-2024-21052, CVE-2024-21053, CVE-2024-21056

Summary

Multiple NetApp products incorporate Oracle MySQL Server. MySQL Server versions through 8.0.34 are susceptible to multiple vu

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *